Bug 115421 - Won't start with animated xcursor set as default
Won't start with animated xcursor set as default
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-12 03:49 EST by Tom Mahoney
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-11 18:15:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tom Mahoney 2004-02-12 03:49:20 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040113

Description of problem:
gnome-terminal will not start if I am using animated xcursor themes.
I have the following xcursor themes currently setup in ~/.icons
BlueGlass fade_to_blue MacOS & yellowdot
BlueGlass, fade_to_blue, & yellowdot can be choosen in either
.Xdefaults or .Xresources
or I can create a link called default in the ~/.icons directory
pointing to the cursor theme I want to use.
I can logout and then log back in. The cursor is working at this point.
MacOS doesn't seem to work for me not sure why but that isn't the issue.
If I open gnome-terminal or multi-gnome-terminal
they will not open. This only happens when a animated cursor is
configured.
However they both open when I have fade_to_blue configured.
fade_to_blue doesn't seem to have a whole lot of files to it and
doesn't really animated as much as it changes transparenty continually.
I'm not sure why they don't load
Note I'm using multi-gnome-terminal version:
multi-gnome-terminal-1.6.2-fr1 from freshrpms.
xawtv also exhibits this problem but I will create a seperate bug for it.
No other program I have used has had this problem
I was able to open mozilla-1.6 and XMule and the complete
gnome-session loads fine.
I'm not going to use any animated cursors until this works since this
renders my system unusable to me as I often watch tv and use the
mult-gnome-terminal.

Version-Release number of selected component (if applicable):
gnome-terminal-2.4.0.1-1

How reproducible:
Always

Steps to Reproduce:
1. install a xcursor theme with animation such as BlueGlass or yellowdot
2. setup font in either .Xdefaults or .Xresources or link to in
~/.icons as default.
3. login to x and try to startup gnome-terminal or multi-gnome-terminal.
4. wait and become disapointed. =/
    

Actual Results:  The application didn't start.

Expected Results:  For the application to start and display and allow
me to use it along with xcursors of ANY CHOOSING.

Additional info:

Nothing really.
Comment 1 Ray Strode [halfline] 2005-05-11 18:15:22 EDT
Fedora Core 1 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Note You need to log in before you can comment on or make changes to this bug.